The Daybo Logic standards

Last update: 20th February 2006


DLStds 38.5.0
Author: David Duncan Ross Palmer
License: BSD

Description: So you've just downloaded a program from Daybo Logic and you can't compile it. Everything fails with a ton of symbols missing. However, scroll back up the compile errors and you'll see that the code is probably failing because it can't find dlstdinc.h. That's why you need the Daybo Logic standards package. Download it and run the install script. All modern Daybo Logic code requires the standards package, which tells it about what to do if stdbool.h is missing, what size integers should be and more.

DOWNLOAD   <-- Grab source here.
Bitbucket repository

Known problems with this release. None.